﻿@charset "utf-8";
.banner-tmpl11.slide img {
    width: 100%;
}

.banner-tmpl11.slide .title {
    position: absolute;
    margin-top: -30%;
    margin-left: 8%;
    text-align: center;
    font-size: 32px;
    font-weight: 800;
    letter-spacing: 2px;
}

.banner-tmpl11.slide .create-account {
    position: absolute;
    margin-top: -20%;
    margin-left: 12%;
    font-size: 14px;
    padding: 10px 20px;
    border-radius: 30px;
}